#Tue Aug 17 16:15:13 EDT 2004
FILTER_SET_SAMPLE_ITEMS=\uC0D8\uD50C \uD56D\uBAA9
NAVIGATOR_EXTENSION_ITEM_LABEL=\uC0D8\uD50C \uD56D\uBAA9
NAVIGATOR_EXTENSION_ACTION_LABEL=\uC0D8\uD50C \uD56D\uBAA9 \uCD94\uAC00
NAVIGATOR_EXTENSION_PACKAGE_STATS=\uD328\uD0A4\uC9C0 \uD1B5\uACC4
